<!-- 8way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>99999</times>
		<action>
			<fire>
				<direction type="aim">20</direction>
				<bulletRef label="down"/>
			</fire>
			<fire>
				<direction type="aim">-20</direction>
				<bulletRef label="down"/>
			</fire>
			<fire>
				<direction type="aim">30</direction>
				<bulletRef label="down"/>
			</fire>
			<fire>
				<direction type="aim">-30</direction>
				<bulletRef label="down"/>
			</fire>

			<fire>
				<direction type="aim">45</direction>
				<bulletRef label="down"/>
			</fire>
			<fire>
				<direction type="aim">-45</direction>
				<bulletRef label="down"/>
			</fire>

			<fire>
				<direction type="aim">65</direction>
				<bulletRef label="down"/>
			</fire>
			<fire>
				<direction type="aim">-65</direction>
				<bulletRef label="down"/>
			</fire>


			<wait>3</wait>
		</action>
	</repeat>

	<vanish/>

</action>


<bullet label="down">
	<speed>10</speed>
	<action>
		<changeSpeed>
			<speed>7.5</speed>
			<term>10</term>
		</changeSpeed>
	</action>
</bullet>


</bulletml>


